.Contact_Us {
  background-color: #fff;
  margin: 0px;
  padding-bottom: 20px;
}

.Contact_Us .heading_holder {
  margin: 30px 0px;
}

.Contact_Us .heading_holder .section_title {
  color: #000;
  font-size: 30px;
  margin-bottom: 0px;
  font-weight: 700;
}

.Contact_Us .Form_section_holder .Information-client {
  border-right: none;
  overflow: hidden;
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 10px;
  opacity: 1;
}

.Contact_Us .Form_section_holder .Information-client.slide-out-wrapper {
  animation: slide-out-left 0.5s ease-out forwards;
  display: none;
}

.Contact_Us .Form_section_holder {
}

@-webkit-keyframes slide-out-left {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateX(-1000px);
    transform: translateX(-1000px);
    opacity: 0;
  }
}

@keyframes slide-out-left {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateX(-1000px);
    transform: translateX(-1000px);
    opacity: 0;
  }
}

.Contact_Us .Form_section_holder .Information-client .form_holder {
  padding: 19px;
}

.Contact_Us
  .Form_section_holder
  .Information-client
  .form_holder
  .react-tel-input
  .form-control {
  width: 100%;
}

.Contact_Us .Form_section_holder .Information-client .form_holder .btndiv {
  width: fit-content;
  margin-left: auto;
  margin-top: 5%;
}

.Contact_Us .Form_section_holder .Information-client .leftdivv1 {
  border-radius: 0px 10px 10px 0px;
  height: 100%;
  padding: 10px;
  background: #70418e;
  opacity: 1;
}

.Contact_Us .Form_section_holder .Information-client .leftdivv1 p {
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 0px;
}

.Contact_Us .Form_section_holder .Information-client .leftdivv1 .fonticndiv {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 0.5px solid #6f3f83;
  width: 40px;
  height: 40px;
  padding: 5px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 5px;
  aspect-ratio: 1/1;
}

.Contact_Us
  .Form_section_holder
  .Information-client
  .leftdivv1
  .fonticndiv
  .icon {
  font-size: 18px;
  font-weight: 500;
  color: #6f3f83;
}

.Contact_Us
  .Form_section_holder
  .Information-client
  .leftdivv1
  .cursor-pointer {
  cursor: pointer;
}

.Contact_Us .Form_section_holder .fullscreen .gmap_iframe {
  width: 100%;
  aspect-ratio: 1/0.5;
}

.Contact_Us .Form_section_holder .fullscreen {
  position: relative;
}

.Contact_Us .Form_section_holder .fullscreen .close {
  position: absolute;
  top: 10px;
  width: fit-content;
  right: 0px;
}

.Contact_Us .Form_section_holder .fullscreen .close .map_icon {
  font-size: 20px;
  font-weight: 500;
  color: #000;
  margin: 0px 10px;
  cursor: pointer;
}

.Contact_Us .Form_section_holder .map.hidden {
  display: none;
  animation: slide-out-right 0.5s ease-out forwards;
}

.Contact_Us .Form_section_holder .map.show {
  display: block;
  position: relative;
  width: 100%;
  animation: slide-in-right 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

@keyframes slide-out-right {
  0% {
    transform: translateX(0);
    opacity: 1;
  }

  100% {
    transform: translateX(1000px);
    opacity: 0;
  }
}

@-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
    transform: translateX(1000px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
    transform: translateX(1000px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@media (min-width: 0px) and (max-width: 991px) {
  .Contact_Us .Form_section_holder .Information-client {
    border-right: 1px solid #b9b9b9;
  }
  .Contact_Us {
  margin: 0px;
}

  .Contact_Us .Form_section_holder .Information-client .leftdivv1 {
    border-radius: 0px;
  }

  .Contact_Us .Green_round_btn_holder .Green_round_btn {
    font-size: 14px;
    padding: 4px 14px;
  }

  .Contact_Us .Form_section_holder .Information-client .leftdivv1 p {
    font-size: 13px;
  }

  .Contact_Us .Form_section_holder .Information-client .leftdivv1 .fonticndiv {
    width: 15px;
    height: 15px;
    padding: 16px;
  }

  .Contact_Us .heading_holder .section_title {
    font-size: 22px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Contact_Us .heading_holder .section_title {
    font-size: 25px;
  }
}
